Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: [email-masked]
Date: Sat, 16 Jun 2001 18:15:10 EDT

In a message dated 6/15/2001 10:10:55 PM Central Daylight Time, 
[email-masked] writes:

> It _Deeply_ Scares Me that someone who doesn't know those things would
> consider himself capable of telling others what is and is not
> 

Well, this is the only list I am on and the vast majority of what I do that 
is any way connected with the internet, so, since no one has used these terms 
before here (should I feel honored?), I did not know them. 
Did I say something about what is or is not appropriate in terms of 
distribution of information. I can remember some conditional statements like 
"If you want to grow Lojban, you would be well-advised to put messages out in 
forms that can be read by MS Windows users, since that is where the greatest 
growth potential is." I am not sure whether that is about appropriateness, 
but it is certainly good practical advice. I am unclear about what that has 
to do knowing cultic code.